[DM-Saturation UTUIDataProvider_MapInfo]
MapName=DM-Saturation
FriendlyName=Saturation
NumPlayers=2 to 4 players             Author: Cr4zyB4st4rd 
PreviewImageMarkup=<Images:DM-Saturation.Preview>
Description=A builder with limited material struggled to build an environment after being demanded by Liandri. Even though in such a short time he accomplished it. After it was almost destroyed due to unfortunate events, he prevailed. Now you'll have to fight against the unexpected and see if you can come out on top.